@charset "utf-8";
/*header, footer*/
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700&display=swap&subset=korean');

body{position:relative; background-color:#fff; color:#333;font-family: 'NanumSquare', 'Noto Sans KR', Malgun Gothic, "돋움", Dotum, AppleGothic, sans-serif !important;word-break:keep-all; box-sizing:border-box;}
a{text-decoration:none !important; color:inherit !important;}
.layout_center{width:1200px; margin:0 auto;}
.br{display:block;}
.left{float:left;padding-left:0px;}
.right{float:right;}
.wrap{overflow:hidden;}
.sound_only{display:none;}
.bar{display:block; width:20px; height:3px;margin-bottom:15px; background-color:#ce171e;}
section{background-color:#fff;}

.imgbox img {max-width:100%;}
.row::after {display:block; clear:both; content:'';}
.row .col {float:left;}
.row.third .col{width:33.3%;}
.row.third .col img {display:block; margin:0 auto;}
.row.quarter .col {width: 25%;}
/*header*/
header{
	width:100%;
	min-height:80px;
	background-color:#fff;
	position:fixed;
	z-index:3000;
	box-shadow:0px 0px 3px rgba(0,0,0,0.5);
}
header nav{
	width:1200px; 
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	z-index:2000;
}
header nav h1{
	float:left;
	_margin-right:50px;
}
header .navbar-toggle{float:right;width:45px; height:45px;margin-top:15px;padding:0;border:none;background-color:#666;cursor:pointer;}
header .navbar-toggle .icon-bar{display:block;width:22px; height:3px; margin:5px auto;background-color:#fff;}
header nav .gnb{
	overflow:hidden;	
	float:left;
	width:880px;
	/*position:absolute;
	margin:auto;
	left:0; right:0;
	z-index:10000;
	padding-left:40px;*/
}
header nav .gnb>li{
	float:left;
	width:220px;
/*	height:260px;*/
}
header nav .gnb>li:nth-child(4){
/*	width:200px;*/
}
header nav .gnb>li>a{
	display:block;

	height:80px; 
	
	font-size:18px;
	font-weight:700;
	text-align:center;
	line-height:80px;
}
header nav .gnb>.on>a,
header nav .gnb>li:hover>a{
	border-bottom:5px solid #ce181e;
	color:#ce181e !important;
	box-sizing:border-box;
	transition:0.1s;
}
header nav .gnb>li:hover>.snb{
	/*background-color: #f4f4f4;*/
	
	
}
header nav .gnb>li>.snb{
	display:none;
	padding-top:20px;
	height:160px;
	font-size:15.5px;
	text-align:center;
}
header nav .gnb>li>.snb>li{
/*	margin-bottom:18px;*/
/*	padding-bottom:15px;*/
	height:35px;
	line-height:35px;
	border-bottom:1px dotted #cdcdcd;

}
header nav .gnb>li>.snb>li:hover{
	font-weight:700;
	transition:0.1s;
}
nav .lang{
	float:right;
	margin-top:15px;
	text-align:center;
	z-index:10000;
}
nav .lang .cur_lang,nav .lang li{
	width:45px;
	height:45px;
	font-size:17px;
	line-height:45px;
	background-color:#fff;
	border:1px solid #666;
	box-sizing:border-box;
	
	
}
nav .lang li{
	display:none;
	border-top:none;
	
}
nav .lang li a{
	font-family: 'Noto Sans KR' !important;
}
header .snb_bg{
	display:none;
	position:absolute;
	top:80px;
	z-index:0;
	width:100%; 

	background-color:#fff;
	border-top:1px solid #cdcdcd;
	border-bottom:1px solid #ce181e;

}



/*footer*/
footer{
	width:100%;background:#f8f6fb;
	
}
footer * {
	color:#333333; 	font-style:normal !important;
}
footer .left{width:600px;padding-left:0px; padding-top:30px;}
footer .right{width:600px;padding-left:0px; padding-top:30px;}
footer .f_logo{
	font-size:24px;
	font-weight:800;
	text-align:center;
}
footer address{
	padding:25px 0 5px 0;
	overflow:hidden;
}
.f_contact{width:600px; margin:0 auto;}
.f_contact li{
	text-align:center;
	float:left;
	width:300px;
	height:40px;
	margin:20px 0;
	line-height:40px;
	font-size:18px;
	color:#333;
	font-weight:800;
	text-align:center;
	position:relative;
}

.f_contact li img{vertical-align:middle;}
.f_contact li a{width:235px; height:40px;top:0; left:0; }
footer dl{overflow:hidden;}
footer dt,
footer dd{
	font-family: 'Noto Sans KR' !important;
	font-size:14px;
}
footer .add {
	margin-bottom:25px;
}
footer .add dt{
	padding-left:10px;
	margin-bottom:10px;
	font-size:18px;
	font-weight:800;
}
footer .add dd{
	float:left;
	margin-right:20px;
	line-height:1.6em;
}
footer .add2 dd:nth-of-type(1){
	float:none;
}

